KBDRATE(8)

NUME
kbdrate - restabilește rata de repetare a tastaturii și timpul de întârziere

SINOPSIS
kbdrate [opțiuni...]

DESCRIERE
kbdrate este utilizat pentru a modifica rata de repetare a tastaturii și timpul de întârziere. Întârzierea reprezintă perioada de timp în care trebuie apăsată o tastă înainte ca aceasta să înceapă să se repete. Utilizarea kbdrate fără nicio opțiune va restabili rata de repetare la 10,9 caractere pe secundă (cps) și întârzierea la 250 milisecunde (ms) pentru sistemele bazate pe Intel și M68K. Acestea sunt valorile implicite IBM. Pe sistemele bazate pe SPARC, va restabili rata de repetare la 5 cps și întârzierea la 200 ms.

OPȚIUNI

-r, --rate=NUMĂR
    Modifică rata de repetare a tastaturii la NUMĂR cps. Pentru sistemele bazate pe Intel, intervalul admisibil este de la 2,0 la 30,0 cps. Sunt posibile doar anumite valori specifice, iar programul va selecta cea mai apropiată valoare posibilă de cea specificată. Valorile posibile sunt date, în caractere pe secundă, după cum urmează: 2.0, 2.1, 2.3, 2.5, 2.7, 3.0, 3.3, 3.7, 4.0, 4.3, 4.6, 5.0, 5.5, 6.0, 6.7, 7.5, 8.0, 8.6, 9.2, 10.0, 10.9, 12.0, 13.3, 15.0, 16.0, 17.1, 18.5, 20.0, 21.8, 24.0, 26.7, 30.0. Pentru sistemele bazate pe SPARC, intervalul admisibil este de la 0 (fără repetare) la 50 cps.

-d, --delay=NUMĂR
    Modifică întârzierea la NUMĂR milisecunde. Pentru sistemele bazate pe Intel, intervalul admisibil este de la 250 la 1000 ms, în pași de 250 ms. Pentru sistemele SPARC, valorile posibile sunt cuprinse între 10 ms și 1440 ms, în pași de 10 ms.

-s, --silent
    Silențios. Nu se imprimă niciun mesaj.

-h, --help
    Afișează un mesaj de ajutor

-V, --version
    Afișează numărul versiunii, și iese

ERORI
Nu toate tastaturile acceptă toate ratele.

Nu toate tastaturile au ratele alocate în același mod.

Stabilirea ratei de repetare pe tastatura Gateway AnyKey nu funcționează. Dacă cineva care are un Gateway își dă seama cum să programeze tastatura, vă rugăm să trimiteți un e-mail la util-linux@math.uio.no.

Toate acestea depind foarte mult de arhitectură. În prezent, kbdrate încearcă mai întâi ioctl-urile KDKBDREP și KIOCSRATE (primul funcționează de obicei pe o mașină m68k/i386, al doilea pentru SPARC). Când aceste ioctl-uri eșuează, încearcă o interfață ioport.

FIȘIERE
/etc/rc.local
/dev/port

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.